*{
box-sizing:border-box;
}

/* RESET */
body{
margin:0;
background:#00614C;
font-family:'Montserrat', sans-serif;
}

/* FRAME UTAMA */
.page{
width:100%;
}

/* HEADER */
.header{
width:100%;
height:116px;
background:#ffffff;
margin:0 auto;
display:flex;
align-items:center;
justify-content:flex-start;
gap:750px;
padding-left:20px;
padding-right:23px;
box-shadow:0 7px 10px rgba(0,0,0,0.25);
position:fixed;
top:0;
left:50%;
transform:translateX(-50%);
z-index:1000;
}

/* LOGO */
.logo{
width:400px;
height:auto;
}

/* PROFILE */
.profile{
width:160px;
height:160px;
object-fit:contain;
}

/* SECTION 1 (AF) */
.section1{
width:100%;
height:400px;
background:rgba(255,255,255,0.08);
box-shadow:0 4px 4px rgba(0,0,0,0.25);
margin-top:125px;

display:grid;
grid-template-columns:720px 620px;
align-items:center;

padding-left:60px;
padding-right:60px;
}

/* SECTION 2 (AR) */
.section2{
width:100%;
height:400px;
background:rgba(255,255,255,0.08);
box-shadow:0 4px 4px rgba(0,0,0,0.25);
margin-top:25px;

display:grid;
grid-template-columns:500px 700px;
align-items:center;

padding-left:56px;
padding-right:23px;
}

.section2 .textblock{
margin-left:0px;
}

/* BLOK TEKS */
.textblock{
width:650px;
}

/* JUDUL */
.textblock h1{
font-size:28px;
font-weight:700;
color:rgba(255,255,255,0.9);
text-shadow:0 6px 4px rgba(0,0,0,0.25);
margin-bottom:20px;
}

/* JUDUL KANAN */
.right{
text-align:right;
}

/* PARAGRAF */
.textblock p{
font-size:18px;
font-weight:500;
color:rgba(255,255,255,0.9);
text-align:justify;
text-shadow:0 6px 4px rgba(0,0,0,0.25);
line-height:1.5;
}

/* GAMBAR */
.image{
width:450px;
height:275px;
border-radius:30px;
object-fit:cover;
}
